<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b580b3a305a2a8ee14305739b71f4959">
  <dict>
    <!--2019-05-28 14:22:27.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
